Package Details: hciattach-rpi3 5.38-1

Git Clone URL: https://aur.archlinux.org/hciattach-rpi3.git (read-only, click to copy)
Package Base: hciattach-rpi3
Description: None
Upstream URL: http://www.bluez.org/
Licenses: GPL2
Submitter: Huulivoide
Maintainer: None
Last Packager: barnybug
Votes: 11
Popularity: 0.000000
First Submitted: 2016-03-19 20:52 (UTC)
Last Updated: 2017-10-10 12:22 (UTC)

Latest Comments

Sven commented on 2018-08-06 15:19 (UTC)

Apparently hciattach is no more and has been replaced by btattach. More information available here: https://wiki.gentoo.org/wiki/Raspberry_Pi_3_64_bit_Install

In conclusion, I think that this package (and the hciattach command itself) is not needed anymore.

mahalol commented on 2018-04-12 13:50 (UTC)

armv7l works fine on RPI3 B

barnybug commented on 2017-10-10 12:29 (UTC)

armv6h added

strshr commented on 2017-09-26 21:41 (UTC)

Yes, please add armv6h, works fine on Zero W.

maximevince commented on 2017-08-31 15:58 (UTC)

Please add 'armv6h' as architecture, too. It works.

Denton-L commented on 2017-03-26 07:14 (UTC)

If anyone is having trouble installing this, make sure that you have base-devel installed on your Pi as it's not bundled with the default image. Notably, 'patch' and 'pkg-config' are required.

barnybug commented on 2017-03-18 07:15 (UTC)

Thanks very much for creating this. Mind adding armv6h to arch for the Pi Zero W?

Huulivoide commented on 2016-03-31 11:25 (UTC)

The base-devel package group has a dependency on patch and the packages of that group are assumed to be installed on the system by every AUR package.

YellowS4 commented on 2016-03-31 10:46 (UTC)

This package depends on the patch executable (can be found in the patch package)